CVE-2023-33859

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Jul 10, 2024
Updated: Jul 11, 2024
CWE ID 204

Summary

CVE-2023-33859 is a vulnerability found in IBM Security QRadar EDR 3.12, which could result in the disclosure of sensitive information due to an observable login response discrepancy. The vulnerability has a base severity rating of MEDIUM and a base score of 5.3 according to the CVSS:3.1 scoring system. It has a vector string of "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N", indicating that it can be exploited over a network with low attack complexity and requires no privileges or user interaction. While the impact score is relatively low at 1.4, organizations using this version of IBM Security QRadar EDR should take immediate action to remediate the vulnerability to prevent any potential exposure of sensitive information.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2023-33859 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions